# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libcups
pkgbase = cups
xdata = pkgtype=split
pkgver = 2:2.4.10-1
pkgdesc = OpenPrinting CUPS - client libraries and headers
url = https://openprinting.github.io/cups/
builddate = 1719012379
packager = Developer <dev@tuxcore.org>
size = 799636
arch = x86_64
license = Apache-2.0 WITH LLVM-exception AND BSD-3-Clause AND Zlib AND BSD-2-Clause
depend = gnutls
depend = avahi
depend = glibc
depend = zlib
depend = sh
makedepend = acl
makedepend = pam
makedepend = gnutls
makedepend = cups-filters
makedepend = colord
makedepend = libusb
makedepend = avahi
makedepend = systemd
makedepend = libpaper
